body
{
	background: #000000;
	color: #ffffff;
	font: 12px Verdana,Arial,sans-serif;
	margin: 0px;
	padding: 0 2%;
	line-height: 1.5;
	background-attachment: fixed;
	background-color: #66666B;
	background-image: url("https://news.toyark.com/wp-content/themes/thetoyark/images/toyarkbg.png");
	background-position: center top;
	min-width:1024px;
}
a:link, body_alink
{
	color: #ffffff;
}
a:visited, body_avisited
{
	color: #ffffff;
}
a:hover, a:active, body_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.page
{
	color: #000000;
}
.tborder
{
	background: #000000;
	color: #FFFFFF;
	box-shadow: 3px 3px 5px -1px #29292b; 
}
.tcat
{
	background: #ebbc00;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	border-top:1px solid #ebcb00;
	border-left:1px solid #ebcb00;
	line-height: 1.5;
}
.tcat a:link, .tcat_alink
{
	color: #000000;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #000000;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #2b4254;
	text-decoration: underline;
}
.thead
{
	background: #2B2B2B;
	color: #d8e4ed;
	font-size: 11px;
	border-top:1px solid #525252;
	border-left:1px solid #525252;
	line-height: 1.5;
}
.thead a:link, .thead_alink
{
	color: #91c5ed;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #91c5ed;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #b4d4ed;
	text-decoration: underline;
}
.tfoot
{
	background: #2B2B2B;
	color: #d8e4ed;
	border-top:1px solid #525252;
	border-left:1px solid #525252;
}
.tfoot a:link, .tfoot_alink
{
	color: #91c5ed;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #91c5ed;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #b4d4ed;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #d5d5de;
	color: #000000;
	border-top:1px solid #ededf7;
	border-left:1px solid #ededf7;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #000000;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #000000;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #2b4254;
}
.alt2, .alt2Active
{
	background: #c9c9d1;
	color: #000000;
	border-top:1px solid #e1e1eb;
	border-left:1px solid #e1e1eb;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #000000;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #000000;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #2b4254;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.inlinemod a:link, .inlinemod_alink
{
	color: #000000;
}
.inlinemod a:visited, .inlinemod_avisited
{
	color: #000000;
}
.inlinemod a:hover, .inlinemod a:active, .inlinemod_ahover
{
	color: #000000;
}
.wysiwyg
{
	background: #d5d5de;
	color: #000000;
	font: 12px verdana, arial, helvetica, sans-serif;
	line-height: 1.5;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #000000;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #000000;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #2b4254;
}
textarea, .bginput
{
	font-size: 12px;
	line-height: 1.5;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
}
.button
{
	font-size: 11px;
	line-height: 1.5;
}
select
{
	font-size: 11px;
	line-height: 1.5;
}
option, optgroup
{
	font-size: 11px;
}
.smallfont
{
	font-size: 11px;
	line-height: 1.5;
}
.navbar
{
	font-size: 11px;
	line-height: 1.5;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.panel
{
	background: #c9c9d1;
	color: #000000;
	padding: 10px;
	border:1px solid #000000;
}
.panel a:link, .panel_alink
{
	color: #000000;
}
.panel a:visited, .panel_avisited
{
	color: #000000;
}
.panel a:hover, .panel a:active, .panel_ahover
{
	color: #000000;
}
.panelsurround
{
	background: #d5d5de;
	color: #000000;
}
legend
{
	color: #000000;
	font-size: 11px;
	line-height: 1.5;
}
.vbmenu_control
{
	background: #2B2B2B;
	color: #EEEEEE;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	border-top:1px solid #525252;
	border-left:1px solid #525252;
	line-height: 1.5;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #EEEEEE;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #EEEEEE;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #EEEEEE;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #000000;
	color: #000000;
}
.vbmenu_option
{
	background: #c9c9d1;
	color: #000000;
	font-size: 11px;
	white-space: nowrap;
	cursor: pointer;
	border-top:1px solid #e1e1eb;
	border-left:1px solid #e1e1eb;
	line-height: 1.5;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #d5d5de;
	color: #000000;
	font-size: 11px;
	white-space: nowrap;
	cursor: pointer;
	border-top:1px solid #ededf7;
	border-left:1px solid #ededf7;
	line-height: 1.5;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #000000;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 18px; line-height: 1.5;}

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 5px; padding:5px; border:1px solid #616161;}
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
img {border:0}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.widget {
    background-color: #D5D5DE;
    margin-bottom: 12px;
    margin-bottom: .75rem;
    overflow: hidden;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    box-shadow: inset 1px 1px 0 0 #EDEDF7,3px 3px 5px -1px #29292b;
    padding-bottom: 12px;
    padding-bottom: .75rem;
}


.sidebar #custom_html-2, .sidebar #custom_html-3, .sidebar #custom_html-4, .sidebar #custom_html-5, .sidebar #custom_html-6, .sidebar #custom_html-7,.sidebar #custom_html-20 {
    padding: 0;
    line-height: 0;
	border-top: 1px solid #000000; }

#custom_html-2 .widget-wrap .textwidget, #custom_html-3 .widget-wrap .textwidget, #custom_html-4 .widget-wrap .textwidget, #custom_html-5 .widget-wrap .textwidget, #custom_html-6 .widget-wrap .textwidget, #custom_html-7 .widget-wrap .textwidget, #custom_html-20 .widget-wrap .textwidget {
    padding: 0 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
}

.sidebar #custom_html-2 img, .sidebar #custom_html-3 img, .sidebar #custom_html-4 img, .sidebar #custom_html-5 img, .sidebar #custom_html-6img , .sidebar #custom_html-7 img, .sidebar #custom_html-20 img{width:100%;}

#custom_html-19 {padding:0; line-height:0;}

section#custom_html-19  {padding:0; border-top:1px solid #000;}

#custom_html-19 div {padding:5px; text-align:center;}

#custom_html-19 img {width:728px;}

@media only screen and (max-width: 480px) {#custom_html-19 div {padding:0; text-align:center;}}

.alt1 img, .alt2 img {max-width: 100%;}

.wysiwyg img {max-width:100%;}